/* CSS Document */
body {
/*	background-image: url(../images/bkgd.jpg);*/
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-color: #ffffff;
	background-attachment: fixed;
	background-position: center top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.align_center {
	text-align: center;
}
.align_right {
	text-align: right;
}
.align_top {
	vertical-align: top;
}

.blueTXT1 {
	font-weight:bold;
	font-size:16px;
	color:#0066FF;
}

.redTXT1 {
	font-weight:bold;
	font-size:16px;
	color:#FF0000;
}

.redTXT2 {
	font-weight:bold;
	font-size:14px;
	color:#FF0000;
}

.redTXT3 {
	font-size:10px;
	color:#FF0000;
}

.redTXT4 {
	font-size:10px;
	color:#FF0000;
}
#container {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#container #header{
	widows:1024px;
	height:150px;
	float:left;
	position:relative;
}

#header #logo {
	position:absolute;
	top: 10px;
	left: 0px;
	height: 150px;
	width: 781px;
	clear: both;
	background-repeat: no-repeat;
	background-position: left;
	position:relative;
}


#header #logo1 {
	position:absolute;
	top: 0px;
	left: 781px;
	height: 150px;
	width: 184px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
}

#container #main {
	width: 1024px;
	background-repeat: repeat-y;
	background-position: center 0px;
	clear: both;
	float: left;
	margin: 0px;
	padding: 0px;
	padding-top:10px;
	padding-bottom:10px;
	position: relative;
}

#container #menu {
	background: url(../images/menu_bg.gif);
	height: 33px;
	width: 1024px;
	float: left;
	position:relative;
	left: 10px;
}

#menuNav {
	position:absolute;
	text-align:center;
	top:2px;
	left:130px;
}

#container #left {
	width: 225px;
	float: left;
}

#container #middle {
	width: 556px;
	float: left;
	text-align:left;
}

#container #middle2 {
	width: 600px;
	float: left;
	text-align:left;
}


#container #right {
	width: 184px;
	float: left;
}

.leftRB {
	background:url(../images/index_r18_c4.gif);
	width:16px;
	height:21px;
}
.leftLB {
	background:url(../images/index_r18_c2.gif);
	width:16px;
	height:21px;
}

.photomain {
	background:url(../images/index_r6_c3.gif);
	width: 174px;
	height: 91px;	
	vertical-align:top;
	no-repeat;
}

.blue {
	background-color:#DDF1FF;
}
.photobluehead {
	background:url(../images/index_r5_c3.gif);
	height: 22px;
	width: 174px;
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	line-height: 22px;
}

.middlehead {
	background:url(../images/index_r8_c5.gif);
}

.middlehead2 {
	background:url(../images/index_r10_c6.gif);
	height:30px;
	width:472px;
}

.middlefoot {
	background: url(../images/index_r18_c6.gif);
}

.footline {
	background:url(../images/index_r23_c1.gif);
	width: 1024px;
	height: 10px;
	clear: both;
}

#foot {
	width: 1024px;
	padding-top:3px;
	padding-bottom:5px;
}

#foot a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#foot a:hover {
	color: #ABABAB;
	text-decoration: none;
}

#foot .pic {
	background:url(../images/footlinebnf.gif) repeat;
	height:60px;
	width:280px;
	float:left;
	text-align:right;
}

#foot #picTXT{
	height:60px;
	width:415px;
	position:relative;
	float:left;
}

#foot #picTXT #picTXTrel{
	position:absolute;
	font-weight:bold;
	font-size:12px;
	top:17px;
	left:25px;
}

#foot #copyrightTXT {
	background-color:#0066AA;
	clear:both;
	text-align: center;
	color: #FFFFFF;
	border-left:#FFFFFF solid 3px;
	border-right:#FFFFFF solid 8px;
	padding-top:5px;
	padding-bottom:8px;
}

/* Menu */
#nav, #nav ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	font-weight:bold;
	color:#FFFFFF;
}

#nav a {
	display: block;
	cursor: pointer;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:15px;
	padding-right:16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 6px;
	float:left;
	
}
#nav a:hover {
	cursor: pointer;
	color: #ABABAB;
	text-decoration: none;
}

#nav li { 
	float:left;
	color:#FFFFFF;
	text-align: center;
}

.blank {
	height:10px;
	clear:both;
	width:1024px;
}

a:visited {
	color:blue;
}

.middlecontent {
	clear:both;
	padding-left:45px;
	padding-top:10px;
	padding-right:70px;
	padding-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.middlecontent2 {
	clear:both;
	padding-left:0px;
	padding-top:10px;
	padding-right:5px;
	padding-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#middleHeadLine {
	float:left;
	width:370px;
	height:52px;
	font-size:20px;
	line-height:52px;
}

#middlebnf {
	float:right;
	width:52px;
	height:52px;
}

#middlecrumb {
	text-align:left;
	vertical-align:text-top;
	padding-left:60px;
	padding-bottom:5px;
	padding-top:5px;
}

#head_blue_bnf {
	background:url(../images/head_blue_bnf.jpg) no-repeat;
	text-align:left;
	text-indent:20px;
	width:536px;
	height:52px;
	vertical-align:top;
}

#TB_blue_border {
	border:9px solid #0066AA;
}

.TR_blue_top {
	border-top:9px solid #0066AA;
}

#TB_blue_border_product {
	border-top:7px solid #0066AA;
	border-right:33px solid #0066AA;
	border-bottom:7px solid #0066AA;
	border-left:33px solid #0066AA;
	text-indent:5px;
}

.head_whiteTXT{
	height:26px;
	line-height:26px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-indent:20px;
}

.title_blueTXT {
	color:#264ECA;
	text-indent:10px;
	font-weight:bold;
}

.list_sub_TXT {
	text-indent:10px;}

.crumb {
	height:20px;
	line-height:20px;
	font-size:14px;
	text-indent:10px;
}

#div_tb_relative {
	width:536px;
	position:relative;
}
#div_bnf_absolute {
	position:absolute;
	left:490px;
	top:-26px;
}

#red_bg_money {
	background:url(../images/red_bg.png) no-repeat center;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}
